# Generated by Django 2.0.1 on 2018-01-30 09:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0023_auto_20180130_1017'),
    ]

    operations = [
        migrations.AlterField(
            model_name='duetext',
            name='content',
            field=models.TextField(help_text='On passe un objet de type "Document" nommé "document".Voir ce modèle pour les champs disponibles.', verbose_name='contenu'),
        ),
    ]
